// join(delim, args)
//     buf = ''
//     for arg, index in args
//       if index
//         buf += delim + arg
//       else
//         buf += arg
//     return buf

.main
  margin 0
  padding 0

div.category-content
  display flex
  flex-wrap wrap

div.category-content.hidden
  display none

.tiles_group
  display flex
  flex-flow row wrap
  justify-content space-between
  margin 0
  padding 0
  width 97.36%

.category-tile
  display flex
  justify-content flex-start
  align-items flex-start

.vcentered-category-tile
  display flex
  justify-content center
  align-items center

.panel-wide
  width 97.5%

.panel-half
.panel-left-half
  width 48.4%
  margin-right 0.75%

.panel-right-half
  width 48.3%
  margin-right 0

.panel-third
.panel-left-third
.panel-central-third
  width 32%
  margin-right 0.75%

.panel-right-third
  width 32%
  margin-right 0

.panel-fifth
  width 19%
  margin-right 0.75%

.panel-right-fifth
  width 19%
  margin-right 0

div#central_content
  margin 0
  padding 0
  display none

// $start = 'div#central_4e_'
// $themes = equations calcul-litteral triangle-rectangle
// for t in $themes
//   join('', $start t)
//
//   display none
